/* Requires:
   globals.css */
/* Table of Contents

:: Visibility
:: Alerts
:: Labels
:: Tooltips
:: Panels
:: Side Nav
:: Sub Nav
:: Pagination
:: Breadcrumbs
:: Lists
:: Link Lists
:: Keystroke Chars
:: Video
:: Tables
:: Microformats

*/
/* Visibility Classes ---------------------- */
/* Standard visibility targeting */
/* line 32, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.show-for-small,
.show-for-medium,
.hide-for-large,
.show-for-xlarge {
  display: none !important;
}

/* line 37, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.hide-for-xlarge,
.show-for-large,
.hide-for-small,
.hide-for-medium {
  display: block !important;
}

/* Very large display targeting */
@media only screen and (min-width: 1441px) {
  /* line 44, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .hide-for-small,
  .hide-for-medium,
  .hide-for-large,
  .show-for-xlarge {
    display: block !important;
  }

  /* line 49, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .show-for-small,
  .show-for-medium,
  .show-for-large,
  .hide-for-xlarge {
    display: none !important;
  }
}
/* Medium display targeting */
@media only screen and (max-width: 1279px) and (min-width: 768px) {
  /* line 57, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .hide-for-small,
  .show-for-medium,
  .hide-for-large,
  .hide-for-xlarge {
    display: block !important;
  }

  /* line 62, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .show-for-small,
  .hide-for-medium,
  .show-for-large,
  .show-for-xlarge {
    display: none !important;
  }
}
/* Small display targeting */
@media only screen and (max-width: 767px) {
  /* line 70, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .show-for-small,
  .hide-for-medium,
  .hide-for-large,
  .hide-for-xlarge {
    display: block !important;
  }

  /* line 75, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .hide-for-small,
  .show-for-medium,
  .show-for-large,
  .show-for-xlarge {
    display: none !important;
  }
}
/* Orientation targeting */
/* line 80, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.show-for-landscape,
.hide-for-portrait {
  display: block !important;
}

/* line 82, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.hide-for-landscape,
.show-for-portrait {
  display: none !important;
}

@media screen and (orientation: landscape) {
  /* line 86, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .show-for-landscape,
  .hide-for-portrait {
    display: block !important;
  }

  /* line 88, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .hide-for-landscape,
  .show-for-portrait {
    display: none !important;
  }
}
@media screen and (orientation: portrait) {
  /* line 93, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .show-for-portrait,
  .hide-for-landscape {
    display: block !important;
  }

  /* line 95, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .hide-for-portrait,
  .show-for-landscape {
    display: none !important;
  }
}
/* Touch-enabled device targeting */
/* line 99, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.show-for-touch {
  display: none !important;
}

/* line 100, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.hide-for-touch {
  display: block !important;
}

/* line 101, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.touch .show-for-touch {
  display: block !important;
}

/* line 102, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.touch .hide-for-touch {
  display: none !important;
}

/* Specific overrides for elements that require something other than display: block */
/* line 109, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
table.show-for-xlarge,
table.show-for-large,
table.hide-for-small,
table.hide-for-medium {
  display: table !important;
}

@media only screen and (max-width: 1279px) and (min-width: 768px) {
  /* line 115, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .touch table.hide-for-xlarge,
  .touch table.hide-for-large,
  .touch table.hide-for-small,
  .touch table.show-for-medium {
    display: table !important;
  }
}
@media only screen and (max-width: 767px) {
  /* line 122, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  table.hide-for-xlarge,
  table.hide-for-large,
  table.hide-for-medium,
  table.show-for-small {
    display: table !important;
  }
}
/* Alerts ---------------------- */
/* line 127, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.alert-box {
  display: block;
  padding: 6px 7px 7px;
  font-weight: bold;
  font-size: 14px;
  color: white;
  background-color: #2ba6cb;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
  position: relative;
}
/* line 129, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.alert-box.success {
  background-color: #5da423;
  color: #fff;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
}
/* line 130, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.alert-box.alert {
  background-color: #c60f13;
  color: #fff;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
}
/* line 131, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.alert-box.secondary {
  background-color: #e9e9e9;
  color: #505050;
  text-shadow: 0 1px rgba(255, 255, 255, 0.3);
}
/* line 133, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.alert-box a.close {
  color: #333;
  position: absolute;
  right: 4px;
  top: -1px;
  font-size: 17px;
  opacity: 0.2;
  padding: 4px;
}
/* line 134, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.alert-box a.close:hover, div.alert-box a.close:focus {
  opacity: 0.4;
}

/* Labels ---------------------- */
/* line 141, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.label {
  padding: 1px 4px 2px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  white-space: nowrap;
  display: inline;
  position: relative;
  bottom: 1px;
  color: #fff;
  background: #2ba6cb;
}
/* line 143, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.label.radius {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 144, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.label.round {
  padding: 1px 7px 2px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
  border-radius: 1000px;
}
/* line 146, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.label.alert {
  background-color: #c60f13;
}
/* line 147, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.label.success {
  background-color: #5da423;
}
/* line 148, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.label.secondary {
  background-color: #e9e9e9;
  color: #505050;
}

/* Tooltips ---------------------- */
/* line 154, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.has-tip {
  border-bottom: dotted 1px #ccc;
  cursor: help;
  font-weight: bold;
  color: #333;
}
/* line 156, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.has-tip:hover {
  border-bottom: dotted 1px #0593dc;
  color: #0192dd;
}
/* line 157, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.has-tip.tip-left, .has-tip.tip-right {
  float: none !important;
}

/* line 161, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.tooltip {
  display: none;
  background: black;
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  font-size: 1.2rem;
  padding: 5px;
  z-index: 999;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  line-height: normal;
}
/* line 163, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.tooltip > .nub {
  display: block;
  width: 0;
  height: 0;
  border: solid 5px;
  border-color: transparent transparent black transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.8) transparent;
  position: absolute;
  top: -10px;
  left: 10px;
}
/* line 164, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.tooltip.tip-override > .nub {
  border-color: transparent transparent black transparent !important;
  border-color: transparent transparent rgba(0, 0, 0, 0.8) transparent !important;
  top: -10px !important;
}
/* line 165, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.tooltip.tip-top > .nub {
  border-color: black transparent transparent transparent;
  border-color: rgba(0, 0, 0, 0.8) transparent transparent transparent;
  top: auto;
  bottom: -10px;
}
/* line 167, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.tooltip.tip-left, .tooltip.tip-right {
  float: none !important;
}
/* line 169, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.tooltip.tip-left > .nub {
  border-color: transparent transparent transparent black;
  border-color: transparent transparent transparent rgba(0, 0, 0, 0.8);
  right: -10px;
  left: auto;
}
/* line 170, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.tooltip.tip-right > .nub {
  border-color: transparent black transparent transparent;
  border-color: transparent rgba(0, 0, 0, 0.8) transparent transparent;
  right: auto;
  left: -10px;
}
/* line 172, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.tooltip.noradius {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
/* line 173, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.tooltip.opened {
  color: #0192DD !important;
  border-bottom: dotted 1px #0593DC !important;
}

/* line 177, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.tap-to-close {
  display: block;
  font-size: 10px;
  font-size: 1rem;
  color: #888;
  font-weight: normal;
}

@media only screen and (max-width: 767px) {
  /* line 180, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .tooltip {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4;
    padding: 7px 10px 9px 10px;
  }

  /* line 185, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .tooltip > .nub, .tooltip.top > .nub, .tooltip.left > .nub, .tooltip.right > .nub {
    border-color: transparent transparent black transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.85) transparent;
    top: -12px;
    left: 10px;
  }
}
/* Panels ---------------------- */
/* line 195, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.panel {
  background: #f2f2f2;
  border: solid 1px #e6e6e6;
  margin: 0 0 22px 0;
  padding: 20px;
}
/* line 197, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.panel *:first-child {
  margin-top: 0;
}
/* line 198, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.panel *:last-child {
  margin-bottom: 0;
}
/* line 200, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.panel.callout {
  background: #2ba6cb;
  color: #fff;
  border-color: #2284a1;
  -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
  -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
}
/* line 201, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.panel.callout a {
  color: #fff;
}
/* line 202, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.panel.callout .button {
  background: white;
  border: none;
  color: #2ba6cb;
  text-shadow: none;
}
/* line 204, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.panel.callout .button:hover {
  background: rgba(255, 255, 255, 0.8);
}
/* line 208, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
div.panel.radius {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

/* Side Nav ---------------------- */
/* line 214, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.side-nav {
  display: block;
  list-style: none;
  margin: 0;
  padding: 17px 0;
}
/* line 216, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.side-nav li {
  display: block;
  list-style: none;
  margin: 0 0 7px 0;
}
/* line 218, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.side-nav li a {
  display: block;
}
/* line 219, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.side-nav li.active a {
  color: #4d4d4d;
  font-weight: bold;
}
/* line 220, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.side-nav li.divider {
  border-top: 1px solid #e6e6e6;
  height: 0;
  padding: 0;
}

/* Sub Navs http://www.zurb.com/article/292/how-to-create-simple-and-effective-sub-na ---------------------- */
/* line 226, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
dl.sub-nav {
  display: block;
  width: auto;
  overflow: hidden;
  margin: -4px 0 18px -9px;
  padding-top: 4px;
}
/* line 228, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
dl.sub-nav dt, dl.sub-nav dd {
  float: left;
  display: inline;
  margin-left: 9px;
  margin-bottom: 4px;
}
/* line 229, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
dl.sub-nav dt {
  color: #999;
  font-weight: normal;
}
/* line 230, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
dl.sub-nav dd a {
  text-decoration: none;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
  border-radius: 1000px;
}
/* line 231, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
dl.sub-nav dd.active a {
  font-weight: bold;
  background: #2ba6cb;
  color: #fff;
  padding: 3px 9px;
  cursor: default;
}

/* Pagination ---------------------- */
/* line 237, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.pagination {
  display: block;
  height: 24px;
  margin-left: -5px;
}
/* line 239, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.pagination li {
  float: left;
  display: block;
  height: 24px;
  color: #999;
  font-size: 14px;
  margin-left: 5px;
}
/* line 241, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.pagination li a {
  display: block;
  padding: 1px 7px 1px;
  color: #555;
}
/* line 242, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.pagination li:hover a, ul.pagination li a:focus {
  background: #e6e6e6;
}
/* line 243, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.pagination li.unavailable a {
  cursor: default;
  color: #999;
}
/* line 244, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
  background: transparent;
}
/* line 245, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.pagination li.current a {
  background: #2ba6cb;
  color: white;
  font-weight: bold;
  cursor: default;
}
/* line 246, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.pagination li.current a:hover {
  background: #2ba6cb;
}

/* Breadcrums ---------------------- */
/* line 254, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.breadcrumbs {
  display: block;
  background: #f6f6f6;
  padding: 6px 10px 7px;
  border: 1px solid #e9e9e9;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  overflow: hidden;
}
/* line 256, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.breadcrumbs li {
  margin: 0;
  padding: 0 12px 0 0;
  float: left;
  list-style: none;
}
/* line 258, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.breadcrumbs li a, ul.breadcrumbs li span {
  text-transform: uppercase;
  font-size: 11px;
  font-size: 1.1rem;
  padding-left: 12px;
}
/* line 259, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.breadcrumbs li:first-child a, ul.breadcrumbs li:first-child span {
  padding-left: 0;
}
/* line 262, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.breadcrumbs li:before {
  content: "/";
  color: #aaa;
}
/* line 263, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.breadcrumbs li:first-child:before {
  content: " ";
}
/* line 264, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.breadcrumbs li.current a {
  cursor: default;
  color: #333;
}
/* line 265, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.breadcrumbs li:hover a, ul.breadcrumbs li a:focus {
  text-decoration: underline;
}
/* line 266, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.breadcrumbs li.current:hover a, ul.breadcrumbs li.current a:focus {
  text-decoration: none;
}
/* line 268, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.breadcrumbs li.unavailable a {
  color: #999;
}
/* line 269, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.breadcrumbs li.unavailable:hover a, ul.breadcrumbs li.unavailable a:focus {
  text-decoration: none;
  color: #999;
  cursor: default;
}

/* Lists ---------------------- */
/* line 276, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.nice, ol.nice {
  list-style: none;
  margin: 0;
}
/* line 278, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.nice li, ol.nice li {
  padding-left: 13px;
  position: relative;
}
/* line 279, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.nice li span.bullet, ul.nice li span.number, ol.nice li span.bullet, ol.nice li span.number {
  position: absolute;
  left: 0;
  top: 0;
  color: #ccc;
}

/* Link List */
/* line 284, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.link-list {
  margin: 0 0 17px -22px;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
/* line 286, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.link-list li {
  list-style: none;
  float: left;
  margin-left: 22px;
  display: block;
}
/* line 288, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.link-list li a {
  display: block;
}

/* Keytroke Characters ---------------------- */
/* line 295, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.keystroke, kbd {
  font-family: "Consolas", "Menlo", "Courier", monospace;
  font-size: 13px;
  padding: 2px 4px 0px;
  margin: 0;
  background: #ededed;
  border: solid 1px #dbdbdb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

/* Video - Mad props to http://www.alistapart.com/articles/creating-intrinsic-ratios-for-video/ ---------------------- */
/* line 300, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
/* line 308, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.flex-video.widescreen {
  padding-bottom: 57.25%;
}
/* line 309, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.flex-video.vimeo {
  padding-top: 0;
}
/* line 311, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  /* line 316, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
  .flex-video {
    padding-top: 0;
  }
}
/* Tables ---------------------- */
/* line 321, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
table {
  background: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: 0 0 18px;
  border: 1px solid #ddd;
}

/* line 323, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
table thead, table tfoot {
  background: #f5f5f5;
}

/* line 328, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
table thead tr th,
table tfoot tr th,
table tbody tr td,
table tr td,
table tfoot tr td {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 18px;
  text-align: left;
}

/* line 330, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
table thead tr th,
table tfoot tr td {
  padding: 8px 10px 9px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  color: #222;
}

/* line 331, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
table thead tr th:first-child, table tfoot tr td:first-child {
  border-left: none;
}

/* line 332, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
table thead tr th:last-child, table tfoot tr td:last-child {
  border-right: none;
}

/* line 335, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
table tbody tr.even,
table tbody tr.alt {
  background: #f9f9f9;
}

/* line 336, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
table tbody tr:nth-child(even) {
  background: #f9f9f9;
}

/* line 337, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
table tbody tr td {
  color: #333;
  padding: 9px 10px;
  vertical-align: top;
  border: none;
}

/* Microformats ---------------------- */
/* line 341, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.vcard {
  display: inline-block;
  margin: 0 0 12px 0;
  border: 1px solid #ddd;
  padding: 10px;
}
/* line 343, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.vcard li {
  margin: 0;
  display: block;
}
/* line 344, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
ul.vcard li.fn {
  font-weight: bold;
  font-size: 15px;
  font-size: 1.5rem;
}

/* line 349, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
p.vevent span.summary {
  font-weight: bold;
}
/* line 350, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/ui.scss */
p.vevent abbr {
  cursor: default;
  text-decoration: none;
  font-weight: bold;
  border: none;
  padding: 0 1px;
}
/*
     FILE ARCHIVED ON 05:50:29 Jul 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:54:35 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.271
  load_resource: 56.19
  PetaboxLoader3.resolve: 36.297
  PetaboxLoader3.datanode: 19.266
*/